#!/bin/sh
echo 'name: fast-logger
version: 0.3.1
id: fast-logger-0.3.1-5be1dae7aab423e51eb77807ee779968

license: BSD3
copyright:
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
stability:
homepage:
package-url:
synopsis: A fast logging system
description: A fast logging system
category: System
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules: System.Log.FastLogger System.Log.FastLogger.File
                 System.Log.FastLogger.Date
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/fast-logger-0.3.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/fast-logger-0.3.1
              /usr/local/lib
hs-libraries: HSfast-logger-0.3.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         blaze-builder-0.3.1.0-1855bb99119d8e7c606c07ea08256a63
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         date-cache-0.3.0-b400bc625afc2c465450180452714466
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         unix-2.5.1.1-f886ace7bb76197d419d09eaa49f4247
         unix-time-0.1.5-79ac1babd05ab8e60d70665fe0f34638
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/fast-logger-0.3.1/html/fast-logger.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/fast-logger-0.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
